posh.portal.lblRefresh=Rafraîchir
posh.portal.lblHello=Bonjour
posh.portal.lblBtnSend=Envoyer
posh.portal.lblNoModule=<i>Aucun widget</i>
posh.portal.lblSave=Enregistrer
posh.portal.lblFirstUsage=premi&egrave;re utilisation ?
posh.portal.lblMissingPassword=Mot de passe oubli&eacute;
posh.portal.lblNewPassword=Nouveau mot de passe
posh.portal.lblUpload=T&eacute;l&eacute;charger
posh.portal.title=Titre
posh.portal.continue=SUITE
posh.portal.defaultIcon=Icone par d&eacute;faut
posh.portal.defineDirectory=Proposer son emplacement dans l'annuaire de widgets
posh.portal.addRssFeed=R&eacute;f&eacute;rencer un flux RSS
posh.portal.addRssFeedToDirectory=Ajouter un flux RSS dans l'annuaire de widgets
posh.portal.createYourModules=Cr&eacute;er vos widgets
posh.portal.createRssFeed=Cr&eacute;er et proposer un widget d'information et son flux RSS
posh.portal.createExpertModule=Cr&eacute;er un widget Avanc&eacute;
posh.portal.myNetwork=Mon réseau
posh.portal.keywords=Tags
posh.portal.update=Mettre &agrave; jour
posh.portal.suppress=Supprimer
posh.portal.feedDetail=D&eacute;tail de ce widget
posh.portal.addArticle=Ajouter un nouvel article
posh.portal.add=ajouter
posh.portal.cancel=annuler
posh.portal.description=Description
posh.portal.modify=Modifier
posh.portal.useThisPortal=Utiliser cette page
posh.portal.addThisModuleInMyPage=Ajouter ce widget dans ma page
posh.portal.modificationApplied=les modifications ont bien été appliquées !
posh.portal.passwordModified=Votre mot de passe est modifié !
posh.portal.proxyRejectConnection=Le proxy a rejet&eacute; votre demande de lecture de ce flux
posh.portal.hello=Bonjour
posh.portal.communicate=Communiquer
posh.portal.msgNeedToBeConnectedPage=Vous devez vous identifier pour afficher cette page
posh.portal.close=Fermer
posh.portal.returnHome=Retour vers la page d'accueil
posh.portal.missingModule=Le widget est manquant !!
posh.portal.addModAlreadyAccount=Avez-vous d&eacute;j&agrave; une page, dans lequel vous voulez ajouter ce widget
posh.portal.no=Non
posh.portal.yes=Oui
posh.portal.addModuleOnPortal=ajouter ce widget sur ma page
posh.portal.createPortalFromKw=cr&eacute;er un nouveau portail &agrave; partir de mes tags (s&eacute;par&eacute;s par des virgules)
posh.portal.exampleKw=ex: cinema, google, gastronomie, emploi, produit:ipod nano, ...
posh.portal.createMyPortal=Cr&eacute;er cette page
posh.portal.email=Email
posh.portal.yourEmail=Votre email
posh.portal.password=Mot de Passe
posh.portal.passwordMissing=Mot de passe oubli&eacute;
posh.portal.passwordNotTyped=Vous n'avez pas entr&eacute; votre mot de passe
posh.portal.addTheModule=Ajouter le widget
posh.portal.yourAccount=Votre compte
posh.portal.addModSelectPage=S&eacute;lectionner la page dans laquelle vous voulez ajouter ce widget
posh.portal.yourArchivedArticles=Vos articles enregistr&eacute;s
posh.portal.startNavigatorOnCurrent=D&eacute;marrer Internet Explorer ou Firefox sur cette page
posh.portal.modifyAccount=Modifier mon compte
posh.portal.disconnect=D&eacute;connexion
posh.portal.yourAreRegistredNewsletter=Vous &ecirc;tes maintenant inscrit &agrave; la newsletter
posh.portal.newsletterDesc=Soyez avertis des nouveaux services et des nouvelles fonctionnalit&eacute;s en vous inscrivant la newsletter
posh.portal.ok=Ok
posh.portal.newsletterUnsuscribe=Vous d&eacute;sinscrire de la newsletter
posh.portal.newsletterUnsubscribeBody=Bonjour\n\n\n\nNous avons bien pris en compte votre demande de désinscription de la newsletter PORTANEO:\n\n\n\nA bientôt,\n\n\n\n.
posh.portal.yourRequestIsTreated=Votre demande a bien été traitée
posh.portal.valid=Valider
posh.portal.emailSent=email(s) envoy&eacute;(s) !
posh.portal.messageSent=Message(s) interne(s) envoy&eacute;(s) !
posh.portal.notMember=Vous n'&ecirc;tes pas encore inscrit sur ce site
posh.portal.alreadyMember=Cet utilisateur est déjà inscrit
posh.portal.incorrectLogin=Utilisateur inconnu ou mot de passe incorrect !
posh.portal.userNotValidated=Utilisateur non validé. Veuillez le valider grace aux indications de l'email reçu dans votre boite email !
posh.portal.technicalIssue=Problème technique. Veuillez réessayer ulterieurement !
posh.portal.remarkTakeInAccount=Votre remarque ou demande a bien été envoyée
posh.portal.yourRequest=Votre demande
posh.portal.yourRequestBody=Bonjour\n\n\n\nNous avons bien pris en compte votre demande:\n\n#1\n\n\n\nNous y apportons une réponse dans les plus brefs délais.\n\n\n\nCordialement,\n\n\n\n.
posh.portal.erroneousEmail=Email faux. N'oubliez pas la partie finale du mail (ex: @provider.com)
posh.portal.subscribeConfirmation=Confirmation d'inscription à 
posh.portal.subscribeConfirmationBody=Bonjour\n\n\n\nVotre inscription a bien été prise en compte. Nous vous rappelons vos informations d'identification:\n\n#1\n\n\n\nCes informations vous permettront d'accéder à votre compte.\n\n\n\nMerci et à bientôt
posh.portal.invitesYouOnMsg= vous invite &agrave; essayer ce #1widget</A>.
posh.portal.proposedSharing=Votre page a été proposée à la publication
posh.portal.invitesYouOnPortalMsg= vous invite &agrave; utiliser #1cette page</A>
posh.portal.sentBy=Envoy&eacute; par 
posh.portal.yourModules=Mes widgets
posh.portal.youHaveNoModVal=Vous n'avez aucun widget actif
posh.portal.youHaveXModVal=vous avez inscrit #1 widget(s)
posh.portal.youHaveNoModWait=Vous n'avez aucun widget en attente de validation
posh.portal.youHaveXModWait=Vous avez #1 widget(s) en attente de validation
posh.portal.createOrManageMods=Cr&eacute;ez / g&eacute;rez vos propres widgets
posh.portal.showPageWithModule=Non, cr&eacute;er un compte
posh.portal.connection=Connexion
posh.portal.automaticConnection=M&eacute;moriser
posh.portal.yourActiveModules=Widgets actifs
posh.portal.yourWaitingModules=Widgets en attente de validation
posh.portal.createFromRssFeed=Cr&eacute;er un widget &agrave; partir d'un flux RSS existant
posh.portal.youHaveJustCreatedThisModule=Vous venez de cr&eacute;er un widget. Veuillez attendre qu'il soit valid&eacute; pour l'utiliser et le partager !
posh.portal.login=Identifiant
posh.portal.passwordMissingTxt=Vous ne vous souvenez pas de votre mot de passe ?<BR />Indiquez nous ci-dessous votre email, nous vous enverrons un nouveau mot de passe<BR /> &agrave; cette adresse
posh.portal.passwordMissingBody=Bonjour\n\n\n\nSuite à votre demande, nous avons réinitialisé votre mot de passe. Voici vos identifiants :\n\n#1\n\n\n\n\n\nCordialement,\n\n\n\n.
posh.portal.moduleTemporalyUnavailable=En raison de probl&egrave;mes techniques ce widget est temporairement indisponible. Vous pouvez le supprimer de votre page, nous vous pr&eacute;viendrons d&egrave;s qu'il sera &agrave; nouveau accessible. Veuillez nous excuser pour ce d&eacute;sagr&eacute;ment.
posh.portal.moduleNotAvailableAnymore=En raison de probl&egrave;mes techniques ce widget n'est plus disponible au catalogue. Nous sommes d&eacute;sol&eacute;s pour ce d&eacute;sagr&eacute;ment.
posh.portal.moddefEquivalentModules=Voici une liste des services &eacute;quivalents :
posh.portal.pleaseConnectToYourPortals=Veuillez vous connecter
posh.portal.yourMessage=Votre message
posh.portal.by=Par
posh.portal.send=Envoyer
posh.portal.searchResultsFor=R&eacute;sultats pour la recherche
posh.portal.nextPage=Page suivante
posh.portal.previousPage=Page pr&eacute;c&eacute;dente
posh.portal.modules=widgets
posh.portal.notebookUpdated=Votre carnet a &eacute;t&eacute; mis &agrave; jour !
posh.portal.moduleInvitationTxt=Ajouter le widget suivant à votre portail
posh.portal.lblMandatoryFields=Les champs munis du signe * sont obligatoires
posh.portal.submit=Enregistrer
posh.portal.hours=heure(s)
posh.portal.pleaseTryLater=Pour vous reconnecter, réessayez dans
posh.portal.tooManyTry=Trop de connexions erronées
posh.portal.confirmPassword=confirmer le mot de passe
posh.portal.createNewRSS=Cr&eacute;er un nouveau flux RSS
posh.portal.advancedSearch=Recherche avancée
posh.portal.fileTooBig=La taille du fichier est trop grande
posh.portal.extensionNotAllowed=Ce type de fichier n'est pas admis
posh.portal.uploadNotSuccessful=Ce téléchargement n'a pas fonctionné
posh.portal.nextStep=Etape suivante
posh.portal.unsubscribeMessage=Vous avez été désinscrit
posh.portal.accountUnsubscribe=Pour vous désincrire 
posh.portal.lblClickHere=cliquez ici
posh.portal.newCommentsOnNotebook=Vous avez des nouveaux commentaires
posh.portal.commentsOnFollowingArticles=Vous avez de nouveaux commentaires sur les articles suivants :
posh.portal.NoStatus=Aucun status, impossible de mettre a jour le profil.
posh.portal.artMissTitle=Le titre de l'article est manquant.
posh.portal.artMissLink=L'URL de l'article est manquant.
posh.portal.urlundefined=Url indéfini
posh.portal.nogroupid=Aucun groupe pour cet identifiant
posh.portal.nodirectory=Aucun répertoire
posh.portal.lblNoUser=<i>Aucun utilisateur</i>
posh.portal.useridundefined=L'identifiant de l'utilisateur n'est pas défini
posh.portal.langundefined=Le paramètre lang est indéfini
posh.portal.paramCodeMissing=Le paramètre code est manquant !
posh.portal.RequiredAttributeMissing=Attribut obligatoire manquant
posh.portal.RequiredValueMissing=Valeur obligatoire manquante
posh.portal.userExpired=La date de validité de ce compte a expiré.
posh.portal.adminInterface=Interface d'administration
posh.portal.WidgetShare=Partage de ce widget
posh.portal.widgetPrivateUpdating=Modifications visibles par moi seul
posh.portal.contactByEmail=Contacter par email
posh.portal.changePicture=Modifier la photo (fichier .jpg de taille <1Mo)
posh.portal.artMissId=L'identifiant de l'article du flux est manquant
posh.portal.alerts=Alertes
posh.portal.searchForPeople=Rechercher une personne
posh.portal.bestRegards=Cordialement,
posh.portal.msgUsrInPass=Le mot de passe ne doit pas contenir l'adresse mail
posh.portal.msgNameInPass=Le mot de passe ne doit pas contenir votre nom
posh.portal.msgSubPassToShort8=Mot de passe trop court (>8 cars) 
posh.portal.msgErrPasswordUsed=Vous ne pouvez pas utiliser un de vos anciens mots de passe
posh.portal.msgErrPasswordMix=Votre mot de passe doit être un mélange de lettres, chiffres et symboles
posh.portal.displayAll=Toutes
posh.portal.confpass=Confirmer le mot de passe
posh.portal.msgLoginInPass=Le mot de passe ne doit pas contenir l'identifiant
posh.portal.Blanc=Blanc
posh.portal.Jaune=Jaune
posh.portal.Bleu=Bleu
posh.portal.Rouge=Rouge
posh.portal.Vert=Vert
posh.portal.Orange=Orange
posh.portal.Marron=Marron
posh.portal.Violet=Violet
posh.portal.notificationNetworkAccept=#1 a accepté votre invitation sur #2
posh.portal.notificationNetworkAcceptBody=Bonjour,\n\n#1 a accepté votre invitation. Il fait désormais parti de votre réseau.\n\nCordialement\n\nL'équipe #2\n#3
posh.portal.contact=Contacter
posh.portal.link=Lien
